.erjifontover1090394{ color: #ffffff; font-size: 16px;}
.yijibackground1090394{ background-color: #004f96;}
.erjibackground1090394{ background-color: #004f96; text-align: center; position: relative; width: 120px; height: 50px;}
.fontstyle1090394{ color: #ffffff; line-height: 30px; font-size: 16px;}
.yijifontover1090394{ color: #ffffff; line-height: 30px; font-size: 16px;}
.erjibackgroundover1090394{ text-align: center; position: relative; width: 120px; height: 50px; background-color: #0057a3;}
.yijibackgroundover1090394{ background-color: #005bab;}
.ejfontstyle1090394{ color: #ffffff; font-size: 16px;}

.titlestyle1090395{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle1090396{ font-size: 14px; text-decoration: none; color: #222222; line-height: 220% ;}
.summarystyle1090396{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle1090397{ font-size: 9pt ;}
.clickstyle1090397{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1090397{ font-size: 9pt; line-height: 150% ;}
.titlestyle1090397{ line-height: 270%; color: #333333; font-size: 15px ;}
.columnstyle1090397{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1090397{ font-size: 15px; color: #222222; line-height: 220% ;}
A.c1090397 {
line-height: 270%; color: #333333; font-size: 15px 
;}
A.c1090397:link {
color:#222222;}
A.c1090397:visited {
color:#222222;}
A.c1090397:active {
color: #222222;}
A.c1090397:hover {
color: #cc0000;}
.morestyle1090400{ font-size: 9pt ;}
.clickstyle1090400{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1090400{ font-size: 9pt; line-height: 150% ;}
.titlestyle1090400{ color: #333333; line-height: 270%; font-size: 15px;}
.columnstyle1090400{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1090400{ font-size: 15px; color: #222222; line-height: 220% ;}
A.c1090400 {
color: #333333; line-height: 270%; font-size: 15px;}
A.c1090400:link {
color:#222222;}
A.c1090400:visited {
color:#222222;}
A.c1090400:active {
color: #222222;}
A.c1090400:hover {
color: #cc0000;}
.morestyle1090401{ font-size: 9pt ;}
.clickstyle1090401{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1090401{ font-size: 9pt; line-height: 150% ;}
.titlestyle1090401{ line-height: 270%; color: #333333; font-size: 15px ;}
.columnstyle1090401{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1090401{ font-size: 15px; color: #222222; line-height: 220% ;}
A.c1090401 {
line-height: 270%; color: #333333; font-size: 15px 
;}
A.c1090401:link {
color:#222222;}
A.c1090401:visited {
color:#222222;}
A.c1090401:active {
color: #222222;}
A.c1090401:hover {
color: #cc0000;}
.morestyle1090402{ font-size: 9pt ;}
.clickstyle1090402{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1090402{ line-height: 150%; font-size: 9pt;}
.titlestyle1090402{ color: #333333; line-height: 270%; font-size: 15px;}
.columnstyle1090402{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1090402{ color: #222222; line-height: 220%; font-size: 15px;}
A.c1090402 {
color: #333333; line-height: 270%; font-size: 15px;}
A.c1090402:link {
color:#222222;}
A.c1090402:visited {
color:#222222;}
A.c1090402:active {
color: #222222;}
A.c1090402:hover {
color: #cc0000;}
.morestyle1090466{ font-size: 9pt ;}
.clickstyle1090466{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1090466{ font-size: 9pt; line-height: 150% ;}
.titlestyle1090466{ line-height: 270%; color: #333333; font-size: 15px ;}
.columnstyle1090466{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1090466{ font-size: 15px; color: #222222; line-height: 220% ;}
A.c1090466 {
line-height: 270%; color: #333333; font-size: 15px 
;}
A.c1090466:link {
color:#222222;}
A.c1090466:visited {
color:#222222;}
A.c1090466:active {
color: #222222;}
A.c1090466:hover {
color: #cc0000;}
.titlestyle1090404{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

